Qlik Community

QlikView Scripting

Discussion Board for collaboration on QlikView Scripting.

Not applicable

SAP Trasnports for SAP BW 7.30 SP8

Hi All,

Please advise me which trasnport will work fine on SAP BW7.30 SP8 for SAP Connector?

I see under downloads , there are trasnports for upto 700 version. will 640 - 700.zip trasnports work?

We have one netweaver system with 701 SP8 and these 600-700.zip worked fine but when we moved same trasnports to new system which is on 7.30 SP8, We received a lot of warning and Script builder and other Reload qlikview are failing agianst some tables.

I see on SAP Transports.png

Community Browser